» Ubuntu » Paketit

Error

two or more packages specified (ps2eps lucid)